Page MenuHomePhabricator

Investigate t-shirt payments from Spreadshirts
Closed, ResolvedPublic

Description

Look into if it is possible to order a t-shirt from https://shop.spreadshirt.se/wikimediasverige/ without us receiving money for it. I.e. that we buy a code that only cover their Spreadshirts profit. @AxelPettersson_WMSE has more info about the problem.

Answers from Spreadshirt
Q: När vi själva vill köpa våra t-shirtar, finns det möjlighet för oss att köpa dem till inköpspris då, eller måste vi köpa dem av oss själva i shoppen?
A: Ni måste beställa via er shop själva, den provision ni får från beställningen är det närmsta vi kan erbjuda some en rabbat för tillfället.

Q: När våra medlemmar behöver köpa t-shirtar, finns det möjlighet för oss att skapa en kod som de kan använda för att köpa dem, så att vi sedan faktureras för t-shirtarna?
A: Vi erbjuder dessvärre inte fakturabetalning i någon form än.

Q: Finns det möjlighet till någon form av förskottsbetalning i stället för fakturering, så att vi t.ex. kan "förköpa" 10 t-shirtar och sedan ge medlemmarna en rabattkod som de kan använda för att beställa t-shirtarna utan kostnad?
A: Det enklaste sättet skulle vara att köpa presentkort till era medlemmar, som de kan använda i er butik.

Related Objects

Event Timeline

Jopparn created this task.Sep 27 2017, 1:16 PM
Jopparn moved this task from Backlog to Grants on the WMSE board.Jan 28 2019, 9:31 AM
Jopparn edited projects, added WMSE (Grants); removed WMSE.
Evelina-Bang-WMSE moved this task from Backlog to Done on the User-Evelina-Bang-WMSE board.
Evelina-Bang-WMSE closed this task as Resolved.Sep 2 2019, 9:58 AM
Evelina-Bang-WMSE claimed this task.